/***************************************************************************
                   Service Open Class Header ( ServiceOpen.h )
                -----------------------------------------

	begin      : 2013/02/26
	copyright  : (C) 2013 Solbox Inc.
	author     : Development 1 Team
					- 2013/02/26 - 1st dadamin
	email      : dev1@solbox.com
	version    : 3.2.0

	CopyRight(C) 2005 Solbox Inc. All Rights reserved.
	Redistribution and use in source and binary forms, with or with out
	modification, are not permitted in outside of Solbox Inc.
***************************************************************************/
#ifndef __SERVICE_OPEN_H__
#define __SERVICE_OPEN_H__

class CJob;

class CServiceOpen : public CJob
{
public:
	CServiceOpen();
	virtual ~CServiceOpen();

	virtual int run( CJobDataMap &jobData );
protected:

private:

};


#endif // __SERVICE_OPEN_H__
